@charset "UTF-8";

/* kodomo-studio
---------------------------------------------------------------------------*/
#kodomo-studioContents p:last-of-type {
	margin-bottom: 0 !important;
}

.blue {
	color: #4E94D6;
}

/*
#kodomo-studioContents .title-line {
	font-size: 16px;
}
*/

/* .sec-title-center
------------------------------------*/
.sec-title-center {
	text-align: center;
}

.sec-title-center h2 {
	margin-bottom: 35px;
}

.sec-title-center h2 em {
	display: block;
	margin-bottom: 17px;
}

.sec-title-center h2 strong {
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.25em;
}

.sec-title-center p {
	font-size: 15px;
	line-height: 2.2;
	letter-spacing: 0.15em;
}

/* .img-main - media query
-----------------------------------*/
@media (max-width: 1180px) {
	.img-main .page-title.row { padding-left: 25px; font-size: 18px; letter-spacing: 0.1em; }
	.img-main .page-title span { letter-spacing: 0.15em; }
}

.nav-tab {
	margin-bottom: 90px;
}

/* .sec-title
------------------------------------*/
.sec-title .logo-mark {
	top: -170px;
}

.sec-title h2 {
	margin-bottom: 32px;
}

.sec-title h3 {
  margin-bottom: 85px;
}


/* .sec-about
---------------------------------------------------------------------------*/
.sec-about {
	width: 996px;
	margin: 0 auto 110px;
}

.sec-about figure {
	margin-bottom: 70px;
}

.sec-about .sec-inner {
	display: -webkit-box;
	display: flex;
	justify-content: space-between;
	width: 956px;
	margin: 0 auto 95px;
}

.sec-about .txt-set {
	width: 550px;
}

.sec-about .txt-set h2 {
	margin-bottom: 30px;
}

#kodomo-studioContents .sec-about .txt-set .title-line {
	font-size: 14px;
}

.sec-about .txt-set h3 {
	margin-bottom: 20px;
	font-size: 27px;
	font-weight: 600; 
	line-height: 1.7;
	letter-spacing: 0.15em;
}

.sec-about .txt-set p {
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 2.1;
	text-align: justify;
}

.sec-about .supplement {
	box-sizing: border-box;
	background-color: #EAF7FC;
	width: 340px;
	padding: 40px 35px 30px;
}

.sec-about .supplement h3 {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.7;
	letter-spacing: 0.18em;
}

.sec-about .supplement p {
	margin-bottom: 15px;
	font-size: 13px;
	line-height: 2;
	text-align: justify;
}


/* .sec-feature
---------------------------------------------------------------------------*/
.sec-feature {
	width: 996px;
	margin: 0 auto 170px;
}

.sec-feature h2 {
	margin-bottom: 35px;
}

.sec-feature .inner {
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	margin-bottom: 50px
}

.sec-feature .inner:last-of-type {
	margin-bottom: 0;
}

.sec-feature .inner figure {
	width: 345px;
	min-width: 345px;
}

.sec-feature .inner .txt {
	padding: 0 0 0 45px;
}

.sec-feature .inner h3 {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.8;
	letter-spacing: 0.2em;
}

.sec-feature .inner p {
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 2;
	letter-spacing: 0.12em;
	text-align: justify;
}


/* .sec-point5
---------------------------------------------------------------------------*/
.sec-point5 {
	width: 990px;
	margin: 0 auto 170px;
}

.point5-list {
	background: url(../img/share/line-dot.svg) repeat-x left top;
	margin-top: 50px;
}

.point5-list .inner {
	display: -webkit-box;
	display: flex;
	background: url(../img/share/line-dot.svg) repeat-x left bottom;
	padding: 34px 0 34px 12px;
	text-align: left;
}

.point5-list .inner h3 {
	position: relative;
	box-sizing: border-box;
	width: 314px;
	min-width: 314px;
	padding: 2px 0 0 43px;
	font-size: 19px;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 0.1em;
}

.point5-list .inner:nth-of-type(1) h3 { color: #4974C1; }
.point5-list .inner:nth-of-type(2) h3 { color: #EB7F3C; }
.point5-list .inner:nth-of-type(3) h3 { color: #F3AF0A; }
.point5-list .inner:nth-of-type(4) h3 { color: #53B518; }
.point5-list .inner:nth-of-type(5) h3 { color: #9B5832; }

.point5-list .inner h3 i {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.point5-list .inner .txt {
	display: -webkit-box;
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: 2px 0 0;
}

.point5-list .inner ul {
	width: 52%;
}

.point5-list .inner ul:nth-child(even) {
	width: 48%;
}

.point5-list .inner ul li {
	box-sizing: border-box;
	margin: 0 0 4px;
	font-size: 14px;
	line-height: 1.6;
	letter-spacing: 0.04em;
}


/* .sec-point7
---------------------------------------------------------------------------*/
.sec-point7 {
	width: 957px;
	margin: 0 auto 170px;
}

.sec-point7 .sec-title-center {
	margin-bottom: 45px;
}

.sec-point7 .aba {
	display: -webkit-box;
	display: flex;
	box-sizing: border-box;
	background-color: #ECF8FD;
	border-radius: 10px;
	width: 930px;
	margin: 0 auto 60px;
	padding: 35px 35px 35px 45px;
}

.sec-point7 .aba h3 {
	width: 124px;
	min-width: 124px;
}

.sec-point7 .aba .txt {
	padding: 0 0 0 43px;
}

.sec-point7 .aba p {
	margin-bottom: 10px;
	letter-spacing: 0.12em;
}

.sec-point7 dl {
	background: url(../img/share/line-dot.svg) repeat-x left top;
	padding-top: 35px;
}

.sec-point7 dl > div {
	display: -webkit-box;
	display: flex;
	margin-bottom: 35px;
	padding: 0 20px 35px 17px;
}

.sec-point7 dl > div:last-of-type {
	margin-bottom: 0;
}

.sec-point7 dt {
	box-sizing: border-box;
	position: relative;
	width: 340px;
	min-width: 340px;
	padding: 0 40px 0 40px;
}

.sec-point7 dt i {
	display: block;
	position: absolute;
	top: 8px;
	left: 0;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.15em;
}

.sec-point7 dt strong {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.7;
	letter-spacing: 0.16em;
}

.sec-point7 dt strong span {
	font-size: 11px;
	letter-spacing: 0.1em;
}

.sec-point7 dd p {
	margin-bottom: 10px;
	font-size: 15px;
	letter-spacing: 0.15em;
	text-align: justify;
}


/* .sec-partner
---------------------------------------------------------------------------*/
.sec-partner {
	width: 1160px;
	margin: 0 auto 100px;
}

.partner-list {
	box-sizing: border-box;
	background-color: #EAF7FC;
	border-radius: 20px;
	margin-top: 55px;
	padding: 80px 80px 80px;
}

.partner-list .inner {
	display: -webkit-box;
	display: flex;
	justify-content: space-between;
	margin-bottom: 70px;
}

.partner-list .inner:first-of-type {
	margin-bottom: 60px;
}

.partner-list .inner:last-of-type {
	margin-bottom: 0;
}

.partner-list .img {
	width: 345px;
	min-width: 345px;
}

.partner-list .img figcaption {
	margin: 10px 0 20px;
	font-size: 12px;
	line-height: 1.6;
	letter-spacing: 0.1em;
}

.partner-list .img figcaption a {
	display: inline-block;
	text-decoration: underline;
}

.partner-list .img a {
	font-size: 10px;
	line-height: 1.4;
	letter-spacing: 0.04em;
}

.partner-list .img .sns a {
	display: block;
	position: relative;
	padding: 0 0 0 48px;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.4;
}

.partner-list .img .sns i {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.partner-list .img .sns span {
	font-size: 10px;
	font-weight: 400;
	text-decoration: underline;
}

.partner-list .txt {
	padding: 0 0 0 65px;
}

.partner-list .inner:first-of-type .txt {
	padding-top: 15px;
}

.partner-list .txt h3 {
	margin: -5px 0 15px;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.8;
	letter-spacing: 0.15em;
}

.partner-list .inner:first-of-type .txt h3 {
	margin-top: 0;
}

.partner-list .txt p {
	line-height: 1.9;
	text-align: justify;
}

.partner-list .box {
	background-color: #FFFFFF;
	border-radius: 6px;
	margin: 30px -3px 0;
	padding: 18px 24px 18px;
}

.partner-list .box-l {
	padding: 40px 40px 32px;
}

.partner-list .box h4 {
	margin-bottom: 18px;
	font-size: 19px;
	font-weight: 600;
	letter-spacing: 0.15em;
}

.partner-list .box p {
	margin-bottom: 8px;
	font-size: 13px;
	letter-spacing: 0.08em;
}

.partner-list .box-s {
	position: relative;
	background-color: #F7F7F7;
	border-radius: 4px;
	margin: 18px 0 28px;
	padding: 26px 20px 22px 70px;
}

.partner-list .box-s h5 {
	position: absolute;
	top: 25px;
	left: 29px;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.15em;
	white-space: nowrap;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-feature-settings: 'palt' 0;
}

.partner-list .box-s h6 {
	margin: 14px 0 6px;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.1em;
}

.partner-list .box-s h6:first-of-type {
	margin-top: 0;
}

.partner-list .profile {
	display: -webkit-box;
	display: flex;
}

.partner-list .profile figure {
	width: 125px;
	min-width: 125px;
}

.partner-list .profile-txt {
	padding: 3px 0 0 30px;
}

.partner-list .profile h5 {
	margin-bottom: 20px;
	font-weight: 600;
	letter-spacing: 0.22em;
}

.partner-list .profile h5 strong {
	display: inline-block;
	border-bottom: 1px solid #4E94D6;
	margin-bottom: 8px;
	padding-bottom: 1px;
	font-size: 16px;
	font-weight: 600;
}

.partner-list .profile h5 em {
	display: block;
	font-size: 12px;
	font-weight: 600;
}

.partner-list .profile li {
	margin-bottom: 10px;
	font-size: 13px;
	letter-spacing: 0.1em;
}

.partner-list .profile li:last-of-type {
	margin-bottom: 0;
}


/* .sec-support
---------------------------------------------------------------------------*/
.sec-support {
	width: 1042px;
	margin: 0 auto 100px;
}

.sec-support h2 {
	display: inline-block;
	margin: 0 18px 35px 0;
}

.sec-support h2 + p {
	display: inline-block;
	font-size: 13px;
}

.sec-support ul {
	display: -webkit-box;
	display: flex;
	justify-content: space-between;
}

/*
.sec-support li {
	width: 232px;
}

.sec-support li figure {
	margin-bottom: 20px;
}

.sec-support li h3 {
	margin-bottom: 12px;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.6;
	letter-spacing: 0.15em;
}

.sec-support li h3 span {
	font-size: 12px;
}
*/

.sec-support li h3 {
	margin-bottom: 18px;
	line-height: 1.6;
	letter-spacing: 0.15em;
}

.sec-support li p {
	font-size: 13px;
}

.sec-support li .box {
	display: inline-block;
	box-sizing: border-box;
	background-color: #ECF2F8;
	border-radius: 6px;
	margin-top: 16px;
	padding: 13px 16px 8px 16px;
	color: #264281;
}

.sec-support li .box h4 {
	margin: 0 0 4px -1px;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.16em;
}

.sec-support li .box p {
	font-size: 12px;
	letter-spacing: 0.12em;
	text-align: justify;
}


/* .sec-outline-studio
---------------------------------------------------------------------------*/
.sec-outline-studio {
	overflow: hidden;
	width: 1042px;
	margin: 0 auto 170px;
}

.sec-outline-studio .outline {
	float: left;
	width: 670px;
}

.sec-outline-studio dl {
	background: url(../img/share/line-dot.svg) repeat-x left top;
	padding-top: 5px;
}

.sec-outline-studio dt {
	width: 65px;
	padding-left: 15px;
	font-size: 15px;
	line-height: 1.6;
	letter-spacing: 0.15em;
}

.sec-outline-studio dt.pt {
	padding-top: 27px;
}

.sec-outline-studio dd.pt {
	padding-top: 25px;
}

.sec-outline-studio dd {
	padding-left: 85px;
	font-size: 15px;
}

.sec-outline-studio dd p {
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 1.8;
}

.sec-outline-studio dd p:last-of-type {
	margin-bottom: 0;
}

.sec-outline-studio .box-brown {
	border-radius: 3px;
	margin: 20px 0;
	padding: 25px 20px 25px 25px;
}

.sec-outline-studio .box-brown li {
	position: relative;
	margin-bottom: 15px;
	padding-left: 100px;
	font-size: 14px;
	letter-spacing: 0.08em;
}

.sec-outline-studio .box-brown li:last-of-type {
	margin-bottom: 0;
}

.sec-outline-studio .box-brown li strong {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 90px;
	font-size: 15px;
	font-weight: 600;
}

.sec-outline-studio .box-brown li strong:before {
	display: block;
	content: '………………';
	position: absolute;
	top: 0;
	left: 0;
	letter-spacing: 0;
}

.sec-outline-studio .box-brown li span {
	position: relative;
	background: #F8F5EE;
	padding-right: 5px;
	z-index: 2;
}

.sec-outline-studio .box-brown li .txt-s {
	display: block;
	padding-top: 8px;
}

.sec-outline-studio .inner {
	float: right;
	box-sizing: border-box;
	border-radius: 4px;
	width: 320px;
	padding: 50px 42px 40px;
}

.sec-outline-studio .inner h3 {
	margin: 40px 0 20px;
	font-size: 19px;
	font-weight: 600;
	letter-spacing: 0.15em;
}

.sec-outline-studio .inner h3:first-of-type {
	margin-top: 0;
}

.sec-outline-studio .inner p {
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: 600;
	text-align: justify;
	line-height: 1.75;
}

.sec-outline-studio .inner p:last-of-type {
	margin-bottom: 0;
}

.sec-outline-studio .btn-set {
	clear: both;
	padding-top: 55px;
}

.sec-outline-studio .btn-set div {
	float: left;
	width: 32%;
	margin-right: 2%;
}

.sec-outline-studio .btn-set div:last-of-type {
	margin-right: 0;
}


/* .sec-flow
---------------------------------------------------------------------------*/
.sec-flow {
	width: 986px;
	margin: 0 auto 150px;
}

.sec-flow h2 {
	margin-bottom: 48px;
}

.sec-flow ul {
	background: url(../img/share/line-dot.svg) repeat-x left top;
	padding-top: 35px;
}

.sec-flow li {
	display: -webkit-box;
	display: flex;
	margin-bottom: 35px;
	padding: 0 12px 35px 12px;
}

.sec-flow li:last-of-type {
	margin-bottom: 0;
}

.sec-flow li figure {
	order: 2;
	width: 130px;
	min-width: 130px;
}

.sec-flow li h3 {
	order: 1;
	width: 230px;
	min-width: 230px;
}

.sec-flow li h3 strong {
	display: block;
	margin-bottom: 8px;
	color: #274A8E;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 0.12em;
}

.sec-flow li h3 em {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.18em;
	line-height: 1.7;
}

.sec-flow li p {
	order: 3;
	padding: 3px 0 0 35px;
	line-height: 2;
	text-align: justify;
}

.sec-flow li p.pt {
	margin-top: -5px;
	padding-top: 0;
}


/* .sec-message
---------------------------------------------------------------------------*/
.sec-message {
	box-sizing: border-box;
	background-color: #E8F6FB;
	width: 100%;
	margin-bottom: 150px;
	padding: 130px 0 100px;
}

.message1 {
	position: relative;
	box-sizing: border-box;
	width: 1136px;
	margin: 0 auto 110px;
	padding: 0 0 135px 65px;
}

.message1 .img1 {
	position: absolute;
	top: -29px;
	right: 46px;
}

.message1 .img2 {
	position: absolute;
	top: 362px;
	right: 435px;
}

.message1 .img3 {
	position: absolute;
	bottom: 0;
	right: 0;
}

.message1 h2 {
	margin-bottom: 50px;
}

.message1 h3 {
	position: absolute;
	bottom: 0;
	left: -32px;
}

.message1 p {
	margin-bottom: 15px;
	padding-left: 5px;
	font-size: 16px;
	line-height: 2.2;
	letter-spacing: 0.15em;
}

.message2 {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	width: 1136px;
	margin: 0 auto;
	padding-left: 65px;
	color: #0E4965;
}

.message2 figure {
	order: 2;
/* 	align-self: flex-end; */
	width: 448px;
	min-width: 448px;
}

.message2 figure figcaption {
	display: block;
	margin-top: 30px;
	font-size: 12px;
	line-height: 1.8;
	letter-spacing: 0.1em;
}

.message2 figure figcaption strong {
	display: block;
	margin-top: 3px;
	font-size: 19px;
}

.message2 figure figcaption ul {
	margin: 20px 0 0 1px;
}

.message2 figure figcaption li {
	margin-bottom: 3px;
}

.message2 .txt {
	order: 1;
	width: 533px;
}

.message2 .txt h2 {
	margin-bottom: 30px;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.75;
	letter-spacing: 0.25em;
}

.message2 .txt p {
	margin-bottom: 18px;
	font-size: 14px;
	line-height: 1.95;
	letter-spacing: 0.06em;
	text-align: justify;
}


/* media query
---------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	.message1 h3 {
		left: 10px;
	}
}